.text-white {
    color: #ffffff;
}

.bg-gray {
    background-color: gray !important;
}

.form-errors {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}

.no-submit {
    border:none;
    background-color: transparent;
    cursor: pointer;
}
